                                                                                        /* content */
                                                                                    
                                                                                    .content {
                                                                                        overflow: hidden;
                                                                                    }
                                                                                    
                                                                                    .mode1 {
                                                                                        overflow: hidden;
                                                                                        padding-top: 60px;
                                                                                        padding-bottom: 50px;
                                                                                    }
                                                                                    
                                                                                    .mode1left {
                                                                                        width: 56.34%;
                                                                                        overflow: hidden;
                                                                                        float: left;
                                                                                    }
                                                                                    
                                                                                    .mode1left a {
                                                                                        display: inline-block;
                                                                                        padding-bottom: 56.34%;
                                                                                        height: 0px;
                                                                                        display: block;
                                                                                        overflow: hidden;
                                                                                    }
                                                                                    
                                                                                    .mode1right {
                                                                                        float: right;
                                                                                        width: 40.83%;
                                                                                        overflow: hidden;
                                                                                    }
                                                                                    
                                                                                    .title {
                                                                                        font-size: 24px;
                                                                                        line-height: 46px;
                                                                                        border-bottom: 1px solid #e5e5e5;
                                                                                        color: #333;
                                                                                        margin-bottom: 23px;
                                                                                        overflow: hidden;
                                                                                        position: relative
                                                                                    }
                                                                                    
                                                                                    .title .more {
                                                                                        position: absolute;
                                                                                        right: 0px;
                                                                                        top: 0px;
                                                                                    }
                                                                                    
                                                                                    .title li {
                                                                                        float: left;
                                                                                        margin: 0 10px 0 0;
                                                                                    }
                                                                                    
                                                                                    .title a {
                                                                                        position: relative;
                                                                                    }
                                                                                    
                                                                                    .title .tit::before {
                                                                                        content: '';
                                                                                        display: block;
                                                                                        position: absolute;
                                                                                        width: 96px;
                                                                                        height: 3px;
                                                                                        background: #6f477c;
                                                                                        left: -48px;
                                                                                        bottom: -8px;
                                                                                    }
                                                                                    
                                                                                    .mode1right dd {
                                                                                        display: none;
                                                                                    }
                                                                                    
                                                                                    .mode1right .title .tit::before {
                                                                                        content: '';
                                                                                        display: block;
                                                                                        position: absolute;
                                                                                        width: 96px;
                                                                                        height: 3px;
                                                                                        background: none;
                                                                                        left: -48px;
                                                                                        bottom: -8px;
                                                                                    }
                                                                                    
                                                                                    .mode1right li.current .tit::before {
                                                                                        content: '';
                                                                                        display: block;
                                                                                        position: absolute;
                                                                                        width: 96px;
                                                                                        height: 3px;
                                                                                        background: #6f477c;
                                                                                        left: -48px;
                                                                                        bottom: -8px;
                                                                                        background: #6f477c;
                                                                                    }
                                                                                    
                                                                                    .mode1right .more {
                                                                                        position: absolute;
                                                                                        right: 0px;
                                                                                        top: 0px;
                                                                                        display: none;
                                                                                    }
                                                                                    
                                                                                    .mode1right li.current .more {
                                                                                        display: block;
                                                                                    }
                                                                                    
                                                                                    .title .pone {
                                                                                        color: #6f477c;
                                                                                        float: left;
                                                                                    }
                                                                                    
                                                                                    .more {
                                                                                        font-size: 14px;
                                                                                        line-height: 46px;
                                                                                        color: #999;
                                                                                        display: inline-block;
                                                                                        float: right;
                                                                                    }
                                                                                    
                                                                                    .mode1ul {
                                                                                        overflow: hidden;
                                                                                        /* margin-top: 23px; */
                                                                                    }
                                                                                    
                                                                                    .mode1ul li {
                                                                                        position: relative;
                                                                                        padding-left: 18px;
                                                                                    }
                                                                                    
                                                                                    .mode1ul li::before {
                                                                                        content: '';
                                                                                        display: block;
                                                                                        position: absolute;
                                                                                        width: 8px;
                                                                                        height: 2px;
                                                                                        background: #6f477c;
                                                                                        left: 0px;
                                                                                        bottom: 20px;
                                                                                    }
                                                                                    
                                                                                    .mode1ul li span {
                                                                                        font-size: 16px;
                                                                                        line-height: 46px;
                                                                                        color: #9999;
                                                                                        float: right;
                                                                                        margin-left: 20px;
                                                                                    }
                                                                                    
                                                                                    .mode1ul li p {
                                                                                        font-size: 18px;
                                                                                        line-height: 46px;
                                                                                        color: #333;
                                                                                    }
                                                                                    
                                                                                    .mode1ul li.on a p {
                                                                                        color: #6f477c;
                                                                                    }
                                                                                    /* mode2 */
                                                                                    
                                                                                    .mode2 {
                                                                                        overflow: hidden;
                                                                                        padding-bottom: 60px;
                                                                                    }
                                                                                    
                                                                                    .mode2ul1 {
                                                                                        overflow: hidden;
                                                                                        margin-left: -15px;
                                                                                        margin-right: -15px;
                                                                                    }
                                                                                    
                                                                                    .mode2li {
                                                                                        overflow: hidden;
                                                                                        margin: 0 15px;
                                                                                    }
                                                                                    
                                                                                    .mode2ul1 li {
                                                                                        width: 33.33%;
                                                                                        /* display: inline-block; */
                                                                                        padding-bottom: 20px;
                                                                                        float: left;
                                                                                    }
                                                                                    
                                                                                    .mode2top {
                                                                                        width: 100%;
                                                                                        overflow: hidden;
                                                                                    }
                                                                                    
                                                                                    .mode2top a {
                                                                                        display: block;
                                                                                        padding-bottom: 56.32%;
                                                                                    }
                                                                                    
                                                                                    .mode2bottom span {
                                                                                        font-size: 12px;
                                                                                        line-height: 47px;
                                                                                        color: #999;
                                                                                    }
                                                                                    
                                                                                    .mode2bottom h3 {
                                                                                        font-size: 18px;
                                                                                        line-height: 24px;
                                                                                        color: #333;
                                                                                        font-weight: normal;
                                                                                    }
                                                                                    
                                                                                    .mode2bottom p {
                                                                                        font-size: 14px;
                                                                                        line-height: 20px;
                                                                                        color: #666;
                                                                                        display: block;
                                                                                        margin-top: 8px;
                                                                                        margin-bottom: 18px;
                                                                                        display: -webkit-box;
                                                                                        max-width: 400px;
                                                                                        height: 40px;
                                                                                        -webkit-line-clamp: 2;
                                                                                        -webkit-box-orient: vertical;
                                                                                        overflow: hidden;
                                                                                        text-overflow: ellipsis;
                                                                                    }
                                                                                    
                                                                                    .mode2pone {
                                                                                        overflow: hidden;
                                                                                        border-bottom: 1px dashed #d9d9d9;
                                                                                    }
                                                                                    
                                                                                    .tit2 {
                                                                                        height: 47px;
                                                                                        border-bottom: 1px dashed #d9d9d9;
                                                                                    }
                                                                                    
                                                                                    .mode2pone span:hover,
                                                                                    .mode2pone a:hover h3 {
                                                                                        color: #6f477c;
                                                                                    }
                                                                                    
                                                                                    .mode2pone:last-child {
                                                                                        border: none;
                                                                                    }
                                                                                    
                                                                                    .modeul .modeli {
                                                                                        display: block;
                                                                                        position: relative;
                                                                                        text-align: center;
                                                                                        background: #eee;
                                                                                        padding: 23px 150px 23px 108px;
                                                                                        margin-bottom: 20px;
                                                                                        box-shadow: -7px 4px 8px 0px #e0e0e0;
                                                                                    }
                                                                                    
                                                                                    .modeul .modeli:last-child {
                                                                                        margin-bottom: 0;
                                                                                    }
                                                                                    
                                                                                    .modeul .modeli a {
                                                                                        font-size: 18px;
                                                                                        line-height: 24px;
                                                                                        color: #333;
                                                                                        padding-left: 12px;
                                                                                        position: relative;
                                                                                        display: block;
                                                                                        width: 152px;
                                                                                    }
                                                                                    
                                                                                    .pioneer {
                                                                                        position: relative;
                                                                                    }
                                                                                    
                                                                                    .pioneer::before {
                                                                                        content: '';
                                                                                        display: inline-block;
                                                                                        width: 29px;
                                                                                        height: 28px;
                                                                                        background: url(../images/1.png);
                                                                                    }
                                                                                    
                                                                                    .pioneer2::before {
                                                                                        content: '';
                                                                                        display: inline-block;
                                                                                        width: 29px;
                                                                                        height: 25px;
                                                                                        background: url(../images/2.png);
                                                                                    }
                                                                                    
                                                                                    .pioneer3::before {
                                                                                        content: '';
                                                                                        display: inline-block;
                                                                                        width: 29px;
                                                                                        height: 28px;
                                                                                        background: url(../images/3.png);
                                                                                    }
                                                                                    
                                                                                    .modeulbottom ul {
                                                                                        overflow: hidden;
                                                                                    }
                                                                                    
                                                                                    .modeulbottom {
                                                                                        overflow: hidden;
                                                                                        display: block;
                                                                                        /* position: absolute; */
                                                                                        left: 0;
                                                                                        top: 70px;
                                                                                        background: #f8f8f8;
                                                                                        box-shadow: -7px 4px 8px 0px #e0e0e0;
                                                                                        padding: 28px 32px;
                                                                                    }
                                                                                    
                                                                                    .modeulbottom ul li {
                                                                                        width: 50%;
                                                                                        float: left;
                                                                                        /* position: relative; */
                                                                                        /* text-align: center; */
                                                                                    }
                                                                                    
                                                                                    .modeulbottom ul li a {
                                                                                        font-size: 18px;
                                                                                        line-height: 48px;
                                                                                        color: #333;
                                                                                        position: relative;
                                                                                        padding-left: 40px;
                                                                                    }
                                                                                    
                                                                                    .pioneer11::before {
                                                                                        content: '';
                                                                                        display: block;
                                                                                        position: absolute;
                                                                                        top: 0px;
                                                                                        width: 22px;
                                                                                        height: 25px;
                                                                                        background: url(../images/11.png) 0px 0px;
                                                                                    }
                                                                                    
                                                                                    .pioneer22::before {
                                                                                        content: '';
                                                                                        display: block;
                                                                                        position: absolute;
                                                                                        top: 0px;
                                                                                        width: 24px;
                                                                                        height: 24px;
                                                                                        background: url(../images/22.png) 0px 0px;
                                                                                    }
                                                                                    
                                                                                    .pioneer33::before {
                                                                                        content: '';
                                                                                        display: block;
                                                                                        position: absolute;
                                                                                        top: 0px;
                                                                                        width: 31px;
                                                                                        height: 19px;
                                                                                        background: url(../images/33.png) 0px 0px;
                                                                                    }
                                                                                    
                                                                                    .pioneer44::before {
                                                                                        content: '';
                                                                                        display: block;
                                                                                        position: absolute;
                                                                                        top: 0px;
                                                                                        width: 21px;
                                                                                        height: 22px;
                                                                                        background: url(../images/44.png) 0px 0px;
                                                                                    }
                                                                                    
                                                                                    .pioneer55::before {
                                                                                        content: '';
                                                                                        display: block;
                                                                                        position: absolute;
                                                                                        top: 0px;
                                                                                        width: 22px;
                                                                                        height: 21px;
                                                                                        background: url(../images/55.png) 0px 0px;
                                                                                    }
                                                                                    
                                                                                    .pioneer66::before {
                                                                                        content: '';
                                                                                        display: block;
                                                                                        position: absolute;
                                                                                        top: 0px;
                                                                                        width: 20px;
                                                                                        height: 20px;
                                                                                        background: url(../images/66.png) 0px 0px;
                                                                                    }
                                                                                    
                                                                                    @media screen and (max-width:1300px) {
                                                                                        .mode1ul li p,
                                                                                        .mode1ul li span {
                                                                                            line-height: 34px;
                                                                                        }
                                                                                        .mode1ul li::before {
                                                                                            bottom: 15px;
                                                                                        }
                                                                                        .modeulbottom ul li a {
                                                                                            padding-left: 34px;
                                                                                        }
                                                                                        .modeul .modeli {
                                                                                            padding: 23px 150px 23px 43px;
                                                                                        }
                                                                                        @media screen and (max-width:996px) {
                                                                                            .mode1left {
                                                                                                width: 100%;
                                                                                                margin-bottom: 50px;
                                                                                            }
                                                                                            .mode1right {
                                                                                                width: 100%;
                                                                                                float: left;
                                                                                            }
                                                                                            .mode2ul1 li {
                                                                                                width: 100%;
                                                                                            }
                                                                                            .modeulbottom ul li a {
                                                                                                padding-left: 40px;
                                                                                            }
                                                                                            .modeul .modeli {
                                                                                                padding: 23px 150px 23px 30px;
                                                                                            }
                                                                                            .modeul .modeli a {
                                                                                                padding-left: 0;
                                                                                            }
                                                                                            .mode2li {
                                                                                                margin-bottom: 50px;
                                                                                            }
                                                                                        }
                                                                                        @media screen and (max-width:768px) {}
                                                                                        @media screen and (max-width:479px) {
                                                                                            .mode1ul li p {
                                                                                                font-size: 16px;
                                                                                            }
                                                                                            .modeul .modeli {
                                                                                                padding-left: 36px;
                                                                                            }
                                                                                            .modeulbottom ul li a {
                                                                                                font-size: 14px;
                                                                                            }
                                                                                            .modeul .modeli a {
                                                                                                font-size: 14px;
                                                                                            }
                                                                                            .title {
                                                                                                font-size: 18px;
                                                                                            }
                                                                                        }